## aspell-kn 0.01-2

=== debian/changelog ===
aspell-kn (0.01-2-3) unstable; urgency=medium

  * Bump S-V to 3.9.6, no change to source
  * Use cgit front end for Vcs-Browser.
  * Use anonscm.d.o for Vcs-Git field.
  * Instruct gzip to not save default time stamp during compression.
  * Bump compat version to 9
  * Tighten build-depends on debhelper to >=9.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 23 Aug 2015 14:27:03 +0530

aspell-kn (0.01-2-2) unstable; urgency=low

  [Vasudev Kamath]
  * Team Upload.
  * debian/control:
    + Vcs* fields now point to Debian-IN git repository.
  * debian/rules:
    + Exclude var/lib/aspell from md5sums calculation. This was causing debsums
      to show package content as modified after installation.
  * debian/install file added for installing required file.

  [Kartik Mistry]
  * debian/copyright:
    + Fixed DEP-5 Format URL.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 01 Nov 2011 23:21:25 +0530

aspell-kn (0.01-2-1) unstable; urgency=low

  * Initial release (Closes: #625467)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 01 Jun 2011 22:22:16 +0530
