=== debian/control ===
Source: aspell-kn
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: aspell (>= 0.60.3-2),
                     dictionaries-common-dev (>= 0.49.2)
Homepage: https://gitorious.org/indic-projects/aspell-kn
Vcs-Git: git://anonscm.debian.org/debian-in/aspell-kn.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-in/aspell-kn.git
Standards-Version: 3.9.6

Package: aspell-kn
Architecture: all
Depends: ${misc:Depends},
         aspell (>= 0.60.3-2),
         dictionaries-common (>= 0.49.2)
Description: Kannada (kn) dictionary for GNU aspell
 This package contains the required files to add support for Kannada
 (kn) language to the GNU aspell spell checker.
