=== debian/watch ===
version=3
http://sanchaya.net/downloads/aspell-kn/aspell6-kn-(.*)\.tar\.bz2
