## aspell-kn 0.01-3

=== debian/changelog ===
aspell-kn (0.01-3-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Added debian/gitlab-ci.yml.
  * debian/rules:
    + Use '-- with aspell-simple'.
  * debian/control:
    + Updated team email address.
    + Updated Vcs-* URLs.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
    + Updated section to localization.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Apr 2020 17:30:29 +0530

aspell-kn (0.01-3-1) unstable; urgency=medium

  * Imported Upstream version 0.01-3
  * Update watch file to new gitlab location
  * Update copyright file.
  * debian/control:
    + Update Homepage to upstreams new location on gitlab.
    + Use secure URL on Vcs-Git
    + Mark package as compliant with Debian policy 3.9.7.
    + Change my email address in Uploaders field.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 13 Mar 2016 14:49:09 +0530
