=== debian/control ===
Source: aspell-kn
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.49.2)
Homepage: https://gitlab.com/copyninja/aspell-kn
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-kn.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-kn
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-kn
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2), ${misc:Depends}
Description: Kannada (kn) dictionary for GNU aspell
 This package contains the required files to add support for Kannada
 (kn) language to the GNU aspell spell checker.
