=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BASEDIR=`pwd`/debian/aspell-kn

override_dh_auto_configure:
	./configure

%:
	dh $@ --with aspell-simple
