=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/aspell-kn-$1\.tar\.gz/ \
 https://gitlab.com/copyninja/aspell-kn/tags \
  .*/archive\.tar\.gz\?ref=([\d.-]+)
